/* karla-regular - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/karla-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/karla-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla-v23-latin-regular.svg#Karla') format('svg'); /* Legacy iOS */
}

/* karla-700 - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/karla-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/karla-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/karla-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/karla-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/karla-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/karla-v23-latin-700.svg#Karla') format('svg'); /* Legacy iOS */
}

/* markazi-text-regular - latin */
@font-face {
  font-family: 'Markazi Text';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/markazi-text-v22-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/markazi-text-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/markazi-text-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/markazi-text-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/markazi-text-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/markazi-text-v22-latin-regular.svg#MarkaziText') format('svg'); /* Legacy iOS */
}

/* markazi-text-700 - latin */
@font-face {
  font-family: 'Markazi Text';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/markazi-text-v22-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/markazi-text-v22-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/markazi-text-v22-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/markazi-text-v22-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/markazi-text-v22-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/markazi-text-v22-latin-700.svg#MarkaziText') format('svg'); /* Legacy iOS */
}

body {
	background: #FFFFFF;
	padding: 0px;
	margin: 0px;
	font-family: 'Karla';
	font-size: 22px;
	font-weight: normal;
	color: #00394f;
	line-height: 1em;
}

#wrap_top {
	width: 100%;
	height: 130px;
	display: inline-block;
	float: left;
	padding-left: 60px;
	padding-right: 60px;
	box-sizing: border-box;
	z-index: 100;
	position: relative;
}

	#top_left {
		width: 50%;
		height: 130px;
		display: inline-block;
		float: left;
	}

		.logo {
			width: 170px;
			height: 130px;
			display: inline-block;
			float: left;
			background-image: url(../img/logo_absolute-immobilien.svg);
			background-position: center center;
			background-repeat: no-repeat;
			margin-right: 60px;
		}

		.b_info {
			width: auto;
			height: 130px;
			line-height: 130px;
			display: inline-block;
			float: left;
			background-image: url(../img/ico_information.svg);
			background-position: left center;
			background-repeat: no-repeat;
			background-size: 50px auto;
			padding-left: 60px;
			text-transform: uppercase;
			text-decoration: none;
			color: #00394f;
		}

		.b_text {
			width: auto;
			height: 130px;
			line-height: 130px;
			display: inline-block;
			float: left;
			background-image: url(../img/ico_information.svg);
			background-position: left center;
			background-repeat: no-repeat;
			background-size: 50px auto;
			padding-left: 60px;
			text-transform: uppercase;
			text-decoration: none;
			color: #00394f;
		}

	#top_right {
		width: 50%;
		height: 130px;
		line-height: 130px;
		display: inline-block;
		float: right;
		text-align: right;
	}

		#top_right span,
		#top_right .bx-pager {
			color: #c52145;
			font-weight: bold;
			text-transform: uppercase;
		}

		#top_right .bx-pager {
			text-transform: none;
		}

		#pager {
			display: inline-block;
			position: relative;
		}

#wrap_middle {
	width: 100%;
	height: calc(100vh - 285px);
	display: inline-block;
	background: #f8f8f8;
	float: left;
	text-align: center;
	position: relative;
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: auto;
	box-sizing: border-box;
	z-index: 50;
}

	#wrap_middle_scale {
		width: 70%;
		height: 100%;
		display: inline-block;
		position: relative;
	}

		#wrap_middle_inner {
			width: 100%;
			height: 100%;
			display: inline-block;
			text-align: left;
			position: relative;
			
		}

		#wrap_middle_inner h1 {
			font-family: 'Markazi Text';
			font-size: 52px;
			font-weight: bold;
			color: #c62245;
			line-height: 1;
			margin-top: 0px;
			margin-bottom: 40px;
		}

			#wrap_middle_inner .detail h1 {
				font-size: 80px;
				padding-right: 300px;
				box-sizing: border-box;
			}

			#wrap_middle_inner .detail h2 {
				font-family: 'Markazi Text';
				font-size: 52px;
				font-weight: bold;
				color: #c62245;
				margin-top: 0px;
				margin-bottom: 20px;
			}

			#wrap_middle_inner .detail h3 {
				font-family: 'Markazi Text';
				font-size: 42px;
				font-weight: bold;
				color: #00394f;
				margin-bottom: 20px;
			}

		#wrap_middle_inner table,
		#wrap_middle_inner table tr {
			width: 100%;
			padding-bottom: 0px;
		}

		#wrap_middle_inner table {
			padding-bottom: 30px;
		}

			#wrap_middle_inner table.tbl_highlights tr td,
			#wrap_middle_inner table.tbl_details tr td {
				width: 50%;
				font-size: 25px;
				padding-top: 0px;
				padding-bottom: 0px;
			}
			
				#wrap_middle_inner table.tbl_highlights tr td {
					padding-top: 0px!important;
					padding-bottom: 0px!important;
					line-height: 1;
				}

				#wrap_middle_inner .detail table.tbl_highlights tr td {
					padding-top: 10px;
					padding-bottom: 10px;
				}

			#wrap_middle_inner table.tbl_highlights tr td b {
				font-family: 'Markazi Text';
				font-size: 35px;
			}

			#wrap_middle_inner table.tbl_details tr td {
				font-size: 22px;
				padding-top: 0px;
				padding-bottom: 0px;
			}

				#wrap_middle_inner .detail table.tbl_details tr {
					width: 50%!important;
					padding-bottom: 5px;
					float: left;
				}

				#wrap_middle_inner .detail table.tbl_details tr td {
					width: 45%!important;
					float: left;
				}

			#wrap_middle_inner .more_details {
				line-height: 1.5;
				padding-bottom: 30px;
			}

				#wrap_middle_inner form {
					width: 100%;
					padding-top: 20px;
				}

					#wrap_middle_inner form span {
						width: 100%;
						display: inline-block;
						float: left;
						margin-bottom: 45px;
					}

					#wrap_middle_inner form label {
						width: 30%;
						height: 75px;
						line-height: 75px;
						display: inline-block;
						float: left;
						font-family: 'Markazi Text';
						font-size: 35px;
						font-weight: bold;
						color: #00394f;
					}

					#wrap_middle_inner form input[type="text"] {
						width: 65%;
						background: #FFFFFF!important;
						display: inline-block;
						float: right;
						border: #b9b9b9 solid 1px;
						padding: 0px;
						padding-left: 30px;
						padding-right: 30px;
						margin: 0px;
						border-radius: 0px;
						height: 75px;
						line-height: 75px;
						font-family: 'Karla';
						font-size: 25px;
						font-weight: bold;
						color: #00394f;
					}

						.ui-keyboard-preview {
							background: #FFFFFF!important;
							border: #b9b9b9 solid 1px!important;
							padding: 0px;
							padding-left: 30px;
							padding-right: 30px;
							border-radius: 0px!important;
							font-family: 'Karla';
							font-size: 25px;
							font-weight: normal;
							color: #00394f!important;
							margin-bottom: 20px;
							height: 50px;
							width: 500px;
							text-align: center;
						}

					#wrap_middle_inner form input[type="submit"] {
						width: auto;
						height: 60px;
						line-height: 60px;
						display: inline-block;
						font-family: 'Karla';
						font-size: 22px;
						font-weight: normal;
						color: #FFFFFF;
						text-transform: uppercase;
						text-decoration: none;
						padding-left: 20px;
						padding-right: 20px;
						margin-top: 30px;
						border: #c62245 solid 1px;
						background: #c62245;
					}

			#wrap_middle_inner .obj_btn {
				width: auto;
				height: 60px;
				line-height: 60px;
				display: inline-block;
				font-family: 'Karla';
				font-size: 22px;
				font-weight: normal;
				color: #c62245;
				text-transform: uppercase;
				text-decoration: none;
				padding-left: 20px;
				padding-right: 20px;
				margin-top: 10px;
				border: #c62245 solid 1px;
			}

			#wrap_middle_inner .obj_qrcode {
				width: 200px;
				height: 200px;
				display: inline-block;
				position: absolute;
				right: 0px;
				bottom: 0px;
				background-position: center center;
				background-repeat: no-repeat;
				background-size: cover;
			}

				#wrap_middle_inner .detail .obj_qrcode {
					right: 0px;
					bottom: auto;
					top: 0px;
				}

		.obj_wrapper {
			width: 100%;
			height: 100%;
			display: inline-block;
			float: left;
		}

		.obj_wrap_left {
			width: 50%;
			height: 100%;
			display: inline-block;
			float: left;
		}

			.obj_wrap_left.info {
				box-sizing: border-box;
				padding-right: 60px;
			}
			
			.obj_pic_top {
				width: 100%;
				height: 66%;
				display: inline-block;
				background-position: center center;
				background-repeat: no-repeat;
				background-size: cover;
				float: left;
			}

			.obj_pic {
				width: 33%;
				height: 300px;
				display: inline-block;
				background-position: center center;
				background-repeat: no-repeat;
				background-size: cover;
				float: left;
				margin-bottom: 60px;
			}

			.obj_pic_left, .obj_pic_right {
				width: 50%;
				height: 34%;
				display: inline-block;
				background-position: center center;
				background-repeat: no-repeat;
				background-size: cover;
				float: left;
			}

			.obj_pic_right {
				float: right;
			}

            .obj_wrap_right {
                width: 50%;
                height: 100%;
                display: inline-block;
                float: left;
                box-sizing: border-box;
                padding: 60px;
                background-position: center center;
                background-repeat: no-repeat;
                background-size: cover;
				line-height: 1.2;
            }

			.obj_wrap_right.info {
				background-color: #00394f;
				color: #FFFFFF;
				padding: 120px;
			}

			.obj_wrap_right.info span {
				text-transform: uppercase;
			}

			.obj_wrap_right.info h2 {
				font-size: 92px!important;
				color: #FFFFFF!important;
				line-height: 0.8;
				padding-top: 10px;
			}

			.obj_wrap_right.info .ico {
				width: 60px;
				height: 60px;
				display: inline-block;
				float: left;
				margin-right: 20px;
				background-position: center center;
				background-repeat: no-repeat;
			}

				.obj_wrap_right.info .ico.fb {
					background-image: url(../img/ico_facebook.png);
				}

				.obj_wrap_right.info .ico.yt {
					background-image: url(../img/ico_youtube.png);
				}

				.obj_wrap_right.info .ico.ig {
					background-image: url(../img/ico_insta.png);
				}

	.bx-prev {
		width: 15%;
		height: 100%;
		display: inline-block;
		position: fixed;
		left: 0px;
		top: 0px;
		background-image: url(../img/ico_arrow-left.svg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 110px auto;
		text-transform: uppercase;
		text-decoration: none;
		color: #00394f;
		z-index: 50;
	}

	.bx-next {
		width: 15%;
		height: 100%;
		display: inline-block;
		position: fixed;
		right: 0px;
		top: 0px;
		background-image: url(../img/ico_arrow-right.svg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 110px auto;
		text-transform: uppercase;
		text-decoration: none;
		color: #00394f;
		z-index: 50;
	}

#wrap_footer {
	width: 100%;
	height: 155px;
	line-height: 155px;
	display: inline-block;
	background: #FFFFFF;
	float: left;
	text-align: center;
	z-index: 100;
	position: relative;
}

	.f_btn {
		width: auto;
		height: 60px;
		line-height: 60px;
		display: inline-block;
		margin-left: 30px;
		margin-right: 30px;
		font-family: 'Karla';
		font-size: 22px;
		font-weight: normal;
		color: #c62245;
		text-transform: uppercase;
		text-decoration: none;
	}
	
	.backi {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		text-align: center;
	}

	.f_btn .ico {
		width: 60px;
		height: 60px;
		line-height: 60px;
		display: inline-block;
		float: right;
		margin-left: 20px;
		background-color: #c62245;
		background-position: center center;
		background-repeat: no-repeat;
	}

		.b_rueckruf .ico {
			background-image: url(../img/ico_phone.png);
		}

		.b_anfrage .ico {
			background-image: url(../img/ico_mail.png);
		}

		.b_sprache .ico {
			color: #FFFFFF;
		}

	.b_all_obj {
		padding-left: 20px;
		padding-right: 20px;
		border: #c62245 solid 1px;
	}

    .alert {
        width: 100%;
        padding: 15px 8px;
        float:left;
        margin-bottom:30px;
    }
    .alert-success {
        background: #83B692;
        color: white;
    }
    .alert-danger {
        background: #C62245;
        color: white;
    }

    #iwdidle {
        width: 300px;
		height: 240px;
		padding-top: 60px;
		border-radius: 100%;
		display: block;
		right: 100px;
		top: 100px;
		position: absolute;
		z-index: 1000;
		background-color: #c62245;
		text-align: center;
		font-family: 'kazimir-bolditalic';
		font-size: 39px;
		color: #fff;
		line-height: 37px;
		background-image: url(../img/ico-touchme.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 200px;
		box-shadow: 0 0 60px 0 rgba(0,0,0,0.5);
        animation-duration: 0.8s;
        animation-name: stretch;
        animation-timing-function: ease-out;
        animation-direction: alternate;
        animation-iteration-count: infinite;
        animation-play-state: running;
        display: none;
    }

	@keyframes stretch {
		0% {
			transform: scale(1);
			box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
		}

		100% {
			transform: scale(1.3);
			box-shadow: 0 0 60px 0 rgba(0,0,0,0.5);
		}
	}
